<?php
!defined('IN_ONEZ') && exit('Access Denied');
#名称：仿QQ群内部交流系统 - 气泡消息样式
#标识：chat.group.plugin.msg.style

class onezphp_chat_group_plugin_msg_style extends onezphp{
  function __construct(){
    
  }
  function bind_chat_group_pc_talk(){
    echo onez('ui')->js($this->url.'/js/style.js?t='.filemtime($this->path.'/js/style.js'));
    echo onez('ui')->css($this->url.'/css/style.css?t='.filemtime($this->path.'/css/style.css'));
  }
}